Web lists-archives.com

Re: [Samba] XP auto enrollment error; TEMP profile




On 09/29/2017 06:40 PM, Reindl Harald via samba wrote:


Am 30.09.2017 um 03:27 schrieb ToddAndMargo via samba:
I just upgrade a samba server.

Server:
    Fedora 26
    samba-4.6.8-0.fc26.x86_64

Workstations (5 of them):
    XP Pro SP3

What am I doing wrong?

running Windows XP in 2017 and upgrade anything else

I have no choice.  I must get this working.  I have
no control over what the customer decided to do
with his money.  I am lucky he even decided
to upgrade the server.




--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba